<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>カート</title>
     <link href="cart.css" rel="stylesheet" type="text/css">
    </head>
<body>
    <h3> EC  sample　</h3>
     <form class="search" >
  <input type="search" name="s" value="search" >          
  <input type="submit" value="🔍">
  </form>
    <h3>様　</h3>
  <hr wibtth="1500px">  
<h4>ショッピングカート</h4>         
<th>カートに入りました</th>
        <br>
    <br>
       <div class="bt2">
      <img src="img/%E3%82%AD%E3%83%A3%E3%83%83%E3%83%97.png"
           class="btn3">
  </div>
      <div class=bt>
 <input type="button" class=btn  value="削除"> 
    </div>
    <br>
    <div class=bt>
 <input type="button" class=btn  value="レジへ進む"> 
    </div> 
<br><br>     
<div class=back>
<a href="#" class="bt2">戻る</a>	</div>
   
    </body>
    
   
</html>
